@charset "utf-8";

table.info {
  width: 100%;
  float: none;
}

.rinen {
  font-size: 18px;
  text-align: center;
}

.boss img {
  width: 150px;
  margin-left: auto;
  margin-top: 20px;
}

.bossinner {
  width: 100%;
}

@media only screen and (max-width: 768px) {
  .boss img {
    margin: 25px auto 0;

  }

  .rinen {
    font-size: 15px;
  }
}
